onEvent('recipes', (event) => {
    event.shaped('artifacts:obsidian_skull', [' A ', 'BCB', ' A '], {
        A: 'minecraft:obsidian',
        B: Item.of('minecraft:potion', '{Potion:"minecraft:long_fire_resistance"}'),
        C: 'forbidden_arcanus:obsidian_helmet'
    }).id('kubejs:artifacts/obsidian_skull')
})